/* General Global Styles */
html, body {
	min-height: 0!important;
    height: auto!important;
    position: inherit!important;
}

body {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 300;
}

a:hover {
	text-decoration: none;
}

a:focus {
	outline: #f68b1f solid 2px;
}

.container-no-pad {
	padding-right: 0;
	padding-left: 0;
}

.row-no-pad {
	margin-right: 0;
	margin-left: 0;
}

.row-no-pad > [class*='col-'] {
	padding-right: 0;
	padding-left: 0;
}

/* center reCAPTCHA box on forms */
.g-recaptcha > div {
	margin: auto;
}

h3.panel-title {
	margin-bottom: 0px !important;
}

button::-moz-focus-inner {
  border: 0;
}

.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
	-webkit-mask-image: -webkit-radial-gradient(circle, white 100%, black 100%);
	-webkit-transform: rotate(0.000001deg);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	overflow: hidden;
}

.nobr {
	white-space: nowrap;
}

.img-block {
	width: 100%;
	height: auto;
}

.img-center {
	margin-left: auto;
	margin-right: auto;
}

img.photo {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.margin-bottom, .margin-bottom-20 {
	margin-bottom: 20px;
}

.margin-bottom-30 {
	margin-bottom: 30px;
}

.margin-bottom-none {
	margin-bottom: 0px;
}

.btn {
	white-space: normal;
}

.btn:hover {
	text-decoration: none !important;
}

.btn:focus {
	outline: #f68b1f solid 2px;
}

.btn span.pdf {
	background-image: url('/images/icons/pdf16.png');
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 20px;
}

/* Hidden Header Skip Link for Accessability (use tab to access) */
.header-skip {
	color: #000;
	clip: rect(1px 1px 1px 1px);
	display: block;
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	text-align: center;
}

.header-skip:active, .header-skip:focus {
	color: #000;
	position: static !important;
	clip: auto;
	overflow: visible;
	height: auto;
}

/* Global Header */

.global-header {
	border-bottom: none;
	position: absolute;
/* 	position: fixed; */
	top: 0;
	left: 0;
	right: 0;
	z-index: 1000;
}

.global-header-toggle {
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 20px;
	height: 20px;
/* 	pointer-events: none; */
	text-align: center;
	position: absolute;
	right: 10px;
	top: 18px;
	width: 40px;
	z-index: 1100;
}

.global-header-logo > h1 {
	margin: 0px;
	padding: 0px;
}

.global-header-logo a {
	background-color: #4c2683;
	background-image: url('/images/header/logo-mobile.png');
	background-position: 10px center;
	background-repeat: no-repeat;
	background-size: 258px;
	color: #fff;
	display: block;
	padding: 30px 10px;
	height: 18px;
	width: 100%;
}

.global-header-logo a span,
.global-header-search,
.global-header-choices,
.global-header-search-toggle,
.global-header-search-toggle span {
	display: none;
}

.global-header-search-form {
	background-color: #381460;
	padding: 10px;
	position: relative;
}

.global-header-search-form input {
	color: #999;
	background-repeat: no-repeat;
	background-position: right center;
	border: 1px solid #999;
	font-size: 16px;
	padding: 8px 40px 8px 10px;
	height: 34px;
	width: 100%;
	border-radius: 4px 0px 0px 4px !important;
	-moz-border-radius: 4px 0px 0px 4px !important;
	-webkit-border-radius: 4px 0px 0px 4px !important;
}

button.global-header-search-btn {
	padding-left: 10px;
	padding-right: 10px;
	background-color: #efefef !important;
	border-radius: 0px 4px 4px 0px !important;
	-moz-border-radius: 0px 4px 4px 0px !important;
	-webkit-border-radius: 0px 4px 4px 0px !important;
	height: 34px;
}

.global-header-search-form .glyphicon-search {
	color: #999;
	font-size: 16px;
}

.global-header-choices {
	background-color: #381460;
	margin: 0;
	padding: 0px 10px;
	list-style-type: none;
}

.global-header-actions-and-audiences {
	border-bottom: 1px solid #7f5ca0;
	color: #fff;
	margin: 0px 4px 0px 4px;
	padding: 5px 0px;
	list-style: none;
}

.global-header-actions-and-audiences a {
	color: #fff;
}

.global-header-actions-and-audiences ul {
	display: inline;
	margin: 0;
	padding: 0;
}

.global-header-actions-and-audiences li strong {
	color: #ccc;
	padding-right: 4px;
}

.global-header-actions li ,
.global-header-audiences li {
	display: inline-block;
	padding-left: 4px;
	padding-right: 4px;
}

.global-header-topics {
	margin: 0;
	padding: 4px;
	list-style: none;
}

.global-header-topics > li > a {
	border-bottom: 1px solid #7f5ca0;
	display: block;
	color: #ddd;
	padding: 5px 0px;
}

.global-header-topics > li > a {
	text-decoration: none;
}

.global-header-topics > li > a > span {
	float: right;
	margin-right: 10px;
}

.global-header-topics > li:last-child > a {
	border-bottom: none;
}

.global-header-dropdown {
	border-bottom: 1px solid #7f5ca0;
	display: none;
	background-color: #291240;
	margin: 0;
	padding: 0;
}

.global-header-dropdown-photo {
	display: none;
}

.global-header-dropdown-title {
	display: none;
}

.global-header-dropdown ul {
	margin: 0;
	padding: 10px;
}

.global-header-dropdown li {
	list-style: none;
}

.global-header-dropdown ul li a {
	display: block;
	color: #ddd;
	padding: 5px;
}

.global-header-dropdown ul li a.highlighted {
	text-decoration: underline;
}

.global-header-bottom-angle {
	display: block;
	width: 100%;
	height: auto;
	max-height: 40px;
}

.global-header-bottom-angle polygon {
	fill: #f68b1f;
}

/* Global Post Header Div (Provides space for fixed header above) */

#post-header {
	height: 60px;
}

/* Global Alert Banner */

.global-alert {
	/* background-color: #381460; */
	background-color: #E04E39;
	color: #fff;
	font-size: 110%;
	font-weight: bold;
	padding: 15px;
	margin: 0px;
	text-align: center;
}

.global-alert span {
	background-image: url('/images/icons/iconAlert.png');
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding-left: 30px;
}

.global-alert a {
	color: #fff !important;
}

.global-alert p a:hover {
	text-decoration: underline;
}

/* Page Specific Header */
.sub-header {
	background-color: rgba(76, 38, 131, 1);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	padding-top: 40px;
	padding-bottom: 30px;
	position: relative;
	z-index: 1;
}

.sub-header::before {
	background-color: rgba(56, 20, 96, 1);
/* 	background-color: #222; */
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.6;
	z-index: -1;
}

.sub-header-hero::before, .sub-header-video::before {
	opacity: 0.75;
}

.sub-header-img, .sub-header-text {
	padding-top: 10px;
	padding-bottom: 10px;
}

.sub-header-text p a {
	color: #f68b1f;
}

.sub-header-text p a:hover {
	text-decoration: underline;
}

.sub-header-img {
	-webkit-mask-image: -webkit-radial-gradient(circle, white 100%, black 100%);
	-webkit-transform: rotate(0.000001deg);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	overflow: hidden;
}

.sub-header-img > img, .sub-header-img > div {
	width: 100%;
	height: auto;
	-webkit-mask-image: -webkit-radial-gradient(circle, white 100%, black 100%);
	-webkit-transform: rotate(0.000001deg);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	overflow: hidden;
}

.sub-header-text h1, .sub-header-text h2 {
/* 	color: #f68b1f; */
	color: #fff;
	font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
	font-size: 34px;
	font-weight: 300;
	font-style: italic;
	margin: 0px 0px 10px 0px;
}

.sub-header-text h1 span {
	font-size: 20px;
}

.sub-header h1 > a, .sub-header h1 > span > a {
	color: #fff;
	text-decoration: none;
}

.sub-header p {
	font-size: 16px;
	color: #fff;
	margin: 0px 0px 0px 0px;
}

/* Area Navbar */
.area-nav {
	background-color: #e0e0e0;
}

.area-nav div.row {
	margin-left: 0px !important;
	margin-right: 0px !important;
}

.area-nav.fixed {
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	z-index: 2000;
}

.area-nav .container, .area-nav .container-fluid {
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

.area-nav-title {
	background-color: #e0e0e0;
	color: #555;
	display: block;
	font-weight: 400;
	font-size: 18px;
	font-weight: 700;
	position: relative;
	padding: 10px 0px 10px 20px;
	border-radius: 0px 0px 4px 4px;
	-moz-border-radius: 0px 0px 4px 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
}

.area-nav-title.active {
	border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
}

.area-nav-title:hover, .area-nav-title:focus {
	color: #555;
	text-decoration: none;
}

.area-nav-toggle {
	display: none;
	color: #555;
	display: block;
	font-size: 20px;
	height: 18px;
	pointer-events: none;
	position: absolute;
	right: 20px;
	top: 10px;
	width: 20px;
}

.area-nav-list {
	background-color: #d0d0d0;
	display: none;
	margin: 0;
	padding: 10px 20px;
}

.area-nav-list > li > a {
	color: #222;
	font-size: 18px;
	font-weight: 300;
}

.area-nav-list a:hover {
	text-decoration: none;
}

.area-nav-list li {
	list-style: none;
}

.area-nav-list > li:hover > a,
.area-nav-list > li a:hover,
.area-nav-list > li a.selected,
.area-nav-list > li a.focused {
	background-color: #c0c0c0;
}

.area-nav-list li a {
	display: block;
	text-decoration: none;
}

.area-nav-list li a:hover {
	text-decoration: none;
}

.area-nav-list > li > a {
	padding: 4px 8px;
	cursor: pointer;
}

.area-nav-list > li.selected > a {
	background-color: #fff;
}

.area-nav-list > li:hover > a {
	background-color: #c0c0c0;
}

.area-nav-list > li > ul {
	background-color: #ececec;
	display: none;
	margin: 0 0 5px 0;
	padding: 5px 0;
}

.area-nav-list > li > ul {
	border-top: 1px solid #ccc;
	padding-left: 10px;
}

.area-nav-list > li > ul > li > a {
	color: #222;
	font-size: 16px;
}

.area-nav-list > li > ul > li > a.selected {
	background-color: #fff;
	border-left: 8px solid #f68b1f;
	padding-left: 6px;
}

.area-nav-list > li > ul > li > a.extLink {
	background-image: url('/images/icons/extLink16.png');
	background-position: right 10px center;
	background-repeat: no-repeat;
	padding-right: 20px;
}

/* Page Title */
.page-title h2 {
	font-size: 30px;
	font-weight: 700;
	margin-top: 0px;
	margin-bottom: 30px;
}

/* Main Content Area */
.main-content {
	background-color: #ffffff;
	font-weight: 300;
	padding-top: 30px;
	padding-bottom: 30px;
}

.main-content.hidepadding {
	padding-top: 0px;
	padding-bottom: 0px;
}

.main-content.alert {
	padding-top: 60px;
}

.main-content p {
	margin-bottom: 20px;
}

.main-content .lead {
	font-size: 24px;
}

.main-content .fineprint {
	font-size: 14px;
	font-style: italic;
}

.main-content .text-muted {
	color: #444;
}

.main-content a {
	color: #4c2683;
	font-weight: bold;
	text-decoration: none;
}

.main-content a:hover {
	text-decoration: underline;
}

.main-content a.pdf {
	background-image: url('/images/icons/pdf16.png');
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 20px;
}

.main-content a.doc {
	background-image: url('/images/icons/doc16.png');
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 20px;
}

.main-content a.ppt {
	background-image: url('/images/icons/ppt16.png');
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 20px;
}

.main-content a.xls {
	background-image: url('/images/icons/xls16.png');
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 20px;
}

.main-content a.offsite {
	background-image: url('/images/icons/extLink16.png');
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 20px;
}

.main-content h2, .main-content h3, .main-content h4 {
	margin-top: 0px;
	margin-bottom: 20px;
}

/*
.main-content h2 { font-size: 28px; font-weight: bold; }
.main-content h3 { font-size: 24px; font-weight: bold; }
.main-content h4 { font-size: 18px; font-weight: bold; }
*/
.main-content h2 { font-weight: bold; }
.main-content h3 { font-weight: bold; }
.main-content h4 { font-weight: bold; }

.main-content dl > dt {
	font-size: 110%;
	font-weight: bold;
	margin-bottom: 5px;
}

.main-content dl > dd {
	margin-bottom: 2em;
	margin-left: 2em;
}

.main-content blockquote {
	border-left: none;
	font-size: 18px;
	font-style: italic;
	padding: 0px 30px 0px 40px;
	color: #383838;
}

.main-content blockquote > span {
	color: #333;
	display: block;
	font-size: 12px;
	margin-top: 5px;
}

.main-content blockquote > span:before {
	content: "\2014 \2009";
}

.main-content .callout {
	border-left: 10px solid #aaa;
	padding-left: 20px;
}

.main-content table > caption {
	color: #000;
	font-size: 120%;
	font-weight: bold;
}

.main-content textarea {
	resize: vertical;
}

.main-content figure {
	margin-bottom: 20px;
}
.main-content figcaption {
	/* margin-top: .5em; */
	font-size: 80%;
}

/* Features */
.feature-lg a.youtube div.youtube-play-button, .feature-sm.youtube div.youtube-play-button {
	background-image: url('/images/featureYouTubePlayButton.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 15%;
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
}

/* Feature Large */
.feature-lg {
	background-color: #1a1a1a;
	margin-bottom: 30px;
	position: relative;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.feature-lg img {
	display: block;
	width: 100%;
	height: auto;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.feature-lg-text h3 {
	font-size: 20px;
	margin-bottom: 10px;
}

.feature-lg-text {
	color: #fff;
	font-size: 14px;
	padding: 20px 20px 0px 20px;
}

.feature-lg-text a {
	color: #fff;
	text-decoration: underline;
}

/* Feature Small */
.feature-sm {
	display: block;
	margin-bottom: 30px;
	position: relative;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.feature-sm img {
	display: block;
	width: 100%;
	height: auto;
	position: relative;
	border-radius: 4px 4px 0px 0px;
	-moz-border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
}

.feature-sm-text {
	background-color: #d9d9d9;
	color: #000;
	padding: 15px 20px;
	margin: 0px;
	width: 100%;
	border-radius: 0px 0px 4px 4px;
	-moz-border-radius: 0px 0px 4px 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
}

.feature-sm-text h3 {
	font-size: 16px;
	margin-bottom: 2px;
}

.feature-sm-text p {
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 0px;
}

/* Faculty Members */
.faculty-member {
	position: relative;
	margin-bottom: 2em;
	margin-right: 20px;
}

.faculty-member .faculty-member-photo {
	margin-bottom: 10px;
}

.faculty-member a.facultyVideoOverlay {
	background-image: url('/images/featureYouTubePlayButton.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 15%;
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
}

.faculty-member p.name {
	font-size: 24px;
	line-height: 24px;
	margin-bottom: 4px;
}

.faculty-member .faculty-member-details {
	font-size: 16px;
}

.faculty-member .faculty-member-short-bio {
	font-size: 16px;
}

.faculty-member .faculty-member-short-bio > span.complete {
	display: none;
}

.faculty-member .faculty-member-short-bio > span.more {
	background-color: transparent;
	color: #370457;
	cursor: pointer;
	font-weight: bold;
	text-decoration: none;
}

/* Staff Members */

.staff-members {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(400px, 1fr));
	grid-gap: 15px;
}

.staff-member {
	font-size: 14px;
	padding-bottom: 10px;
	word-wrap: break-word;
}

.staff-member > img {
	float: left;
	height: 100px;
	margin-right: 20px;
	margin-bottom: 2em;
	width: 100px;
}

.staff-member > p.name {
	font-size: 24px;
	line-height: 24px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 0px 0px 0px 120px;
}

.staff-member > p.info {
	padding-left: 120px;
	margin-bottom: 4px;
}

.staff-member > div.details {
	padding-left: 120px;
}

.staff-member > div.details p {
	font-size: 90%;
	margin-bottom: 0.2em;
}

.staff-member > div.details li {
	border-left: 1px solid #ccc;
	margin-bottom: 2px;
}

/* panel-title */

h3.panel-title, h4.panel-title {
	margin-bottom: 0px;
}

/* Topic Boxes */
.topic-boxes {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}

.topic-boxes div div {
	margin-bottom: 20px;
	padding: 0px 20px;
}

.topic-boxes h3 {
	font-size: 24px !important;
	font-weight: 700;
	letter-spacing: 2px;
	margin-bottom: 0.5em;
	margin-top: 0px;
	text-transform: uppercase;
}

.topic-boxes h3 a {
	color: #4c2683;
	text-decoration: none;
}

.topic-boxes p {
	margin-bottom: 1em;
}

/* level up links */
.levelUp, .levelup {
	background-color: #eee;
	margin-top: 60px;
	padding: 20px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.levelUp > a, .levelup > a {
	background-image: url('/images/icons/levelUp16.png');
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 25px;
}

/* News Articles */
.news-article {
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
}

.news-article > h3 {
	margin-bottom: 4px;
}

.news-article-date {
	font-style: italic;
	font-size: 90%;
}

/* Page Extras Boxes Titles */
.extras-title {
	background-color: #4c2683;
	color: #fff;
	font-size: 16px;
	margin-bottom: 0px !important;
	padding: 10px 12px;
	border-radius: 4px 4px 0px 0px;
	-moz-border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
}

/* Page Extras Slideshow/Gallery */
.extras-slideshow, .extras-gallery {
	margin-bottom: 30px;
	position: relative;
	display: inline-block;
}

.extras-slideshow img, .extras-gallery img {
	display: block;
	width: 100%;
	height: auto;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.extras-slideshow p, .extras-gallery p {
	background-color: rgba(0, 0, 0, 0.7);
	bottom: 0px;
	color: #fff;
	padding: 10px;
	position: absolute;
	margin: 0px;
	width: 100%;
	border-radius: 0px 0px 4px 4px;
	-moz-border-radius: 0px 0px 4px 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
}

/* Related Links */
.related-links ul {
	background-color: #efefef;
	color: #222;
	margin: 0px 0px 30px 0px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 40px;
	padding-right: 20px;
	border-radius: 0px 0px 4px 4px;
	-moz-border-radius: 0px 0px 4px 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
}

.related-links ul a {
	font-weight: normal;
}

/* Area Contact Info */
.area-contact-info {
	background-color: #efefef;
	color: #222;
	margin-top: 20px;
	margin-bottom: 20px;
	overflow: auto;
	padding: 20px 0px 10px 0px;
	word-wrap: break-word;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.area-contact-info p {
	background-position: top left;
	background-repeat: no-repeat;
	background-color: inherit;
	color: #000;
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	margin-right: 20px;
	padding-left: 45px;
	float: left;
}

.area-contact-info p a {
	background-color: inherit;
	color: #000;
	font-weight: normal;
	text-decoration: none;
}

.area-contact-info p a:hover {
	text-decoration: underline;
}

.area-contact-info-phone { background-image: url('/images/icons/iconPhone.png'); }
.area-contact-info-email { background-image: url('/images/icons/iconMail.png'); }
.area-contact-info-location { background-image: url('/images/icons/iconCar.png'); }
.area-contact-info-hours { background-image: url('/images/icons/iconClock.png'); }
.area-contact-info-web { background-image: url('/images/icons/iconMouse.png'); }

/* Page Extras List */
.extras-list {
	background-color: #efefef;
	color: #222;
	margin: 0px 0px 30px 0px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 40px;
	padding-right: 20px;
	border-radius: 0px 0px 4px 4px;
	-moz-border-radius: 0px 0px 4px 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
}

.extras-list a {
	font-weight: normal;
}

/* Page Extras Info */
.extras-info {
	background-color: #efefef;
	color: #222;
	margin: 0px 0px 30px 0px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	border-radius: 0px 0px 4px 4px;
	-moz-border-radius: 0px 0px 4px 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
}

/* Page Extras Form */
.extras-form {
	background-color: #efefef;
	padding: 10px 20px 20px 20px;
	margin-bottom: 30px;
	position: relative;
	border-radius: 0px 0px 4px 4px;
	-moz-border-radius: 0px 0px 4px 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
}
.extras-form div.form_question,
.extras-form div.form_label,
.extras-form div.form_responses {
	margin: 0;
	padding: 0;
}
.extras-form [style="margin-top: 25px;"] {
	margin-top: 12px !important;
}
.extras-form [style="margin-right: 10px;"] {
	margin-right: 0px !important;
}
.extras-form input, .extras-form textarea, .extras-form select {
	width: 100%;
	min-height: 26px;
	margin-bottom: 8px;
	border: 1px solid #ccc;
	border-radius: 4px;
	line-height: 20px;
	padding: 2px 4px 2px 4px;
}
.extras-form .form_birthdate .form_responses select {
	width: auto;
}
.extras-form .form_label {
	font-size: 90%;
	margin-bottom: 2px;
}
.extras-form .form_label legend {
	margin-bottom: 2px;
	border-bottom: none;
	font-size: 14.4px;
	font-weight: bold;
}
.extras-form [type=radio] {
	width: auto;
	margin: 0 auto;
}
.extras-form .form_radio .form_label::after {
	content: "";
}
.extras-form .form_radio .form_label legend::after {
	content: " *";
}
.extras-form [data-required="1"] .form_label::after {
	content: " *";
}
.extras-form .form_address .form_label:not([for]) {
	display: none;
}
.extras-form form {
	max-height: 155px;
	overflow: hidden;
}
.extras-form .reveal-arrow {
	border-top: 1px dashed #ccc;
	margin: 0;
	padding: 0;
}
.extras-form .reveal-arrow {
	cursor: pointer;
	display: block;
	font-size: 20px;
	margin: 0;
	padding: 15px 0px 0px 0px;
	text-align: center;
}
.extras-form .action {
	text-align: center;
}
.extras-form .action button {
	background-color: rgba(255,255,255,0.9);
	border-radius: 4px;
	color: #111 !important;
	display: block;
	font-family: 'Roboto Condensed', 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-style: italic;
	font-weight: 400;
	padding: 8px 30px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}


/* Related Pages Boxes */
.related-pages {
	background-color: #efefef;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.related-pages h2, .related-pages h3 {
	font-size: 30px;
	font-weight: 700;
	margin-bottom: 20px;
}

.related-page {
	margin-bottom: 10px;
}

.related-page a {
	display: block;
}

.related-page a:hover {
	text-decoration: none;
}

.related-page a img {
	width: 100%;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.related-page span {
	display: block;
	color: #4c2683;
	font-weight: 700;
	font-size: 18px;
	letter-spacing: 1px;
	margin-bottom: 0.5em;
	margin-top: 10px;
	text-align: center;
	text-transform: uppercase;
}

/* Weather widget */
.weatherMain {
	text-align: center;
	text-transform: capitalize;
}
.weatherMain strong {
	font-size: 1.8em;
}
.weatherIcon {
	width: 120px;
}

/* Global Footer Menu */

.global-footer-menu {
	background-color: #2d2d2d;
	border-top: 6px solid #f68b1f;
	color: #fff;
	padding-top: 30px;
	padding-bottom: 30px;
}

.global-footer-menu a {
	color: #ccc;
	word-wrap: break-word;
}

.global-footer-links {
	margin-bottom: 20px;
	text-align: center;
}

.global-footer-menu h2 {
	font-size: 120%;
	font-weight: bold;
}

.global-footer-menu ul {
	list-style-type: none;
	padding-left: 0px;
}

/* Global Footer icons */

.footer-icons {
	display: -ms-grid;
	-ms-grid-columns: 1fr 1fr;
	display: grid;
	grid-template-columns: 1fr 1fr;
}

.footer-icon {
	margin-bottom: 30px;
	text-align: center;
}

.footer-icon img {
	max-width: 100%;
	height: auto;
}

.mark-ue {-ms-grid-row: 1; -ms-grid-column: 1;}
.mark-harlaxton {-ms-grid-row: 1; -ms-grid-column: 2;}
.mark-guarantee {-ms-grid-row: 2; -ms-grid-column: 1;}
.mark-changemaker {-ms-grid-row: 2; -ms-grid-column: 2;}
.mark-aces {-ms-grid-row: 3; -ms-grid-column: 1;}

.global-footer-btn {
	display: inline-block;
}

/* Global Footer Bottom */

.global-footer-bottom {
	background-color: #434343;
	color: #999;
	padding-top: 30px;
	padding-bottom: 30px;
}

.global-footer-translate {
	text-align: center;
	padding-top: 6px;
	padding-bottom: 6px;
}

.global-footer-social {
	text-align: center;
	padding-top: 6px;
	padding-bottom: 6px;
}

.global-footer-social a {
	color: #eee;
	display: inline-block;
	margin-left: 6px;
	margin-right: 6px;
	vertical-align: bottom;
}

/* Global Footer Copyright */

.global-footer-copyright {
	background-color: #ffffff;
	color: #000;
	font-size: 14px;
	padding: 30px 30px 40px 30px;
	text-align: center;
}

.global-footer-copyright span {
	padding-left: 6px;
	padding-right: 6px;
	white-space: nowrap;
}

.global-footer-copyright a {
	color: #333;
}

/* Back to Top Button */
.back-to-top {
	cursor: pointer;
	position: fixed;
	bottom: 20px;
	right: 20px;
	display:none;
	z-index: 5000;
	width: 40px;
	height: 40px;
}

.back-to-top img {
	width: 40px;
	height: 40px;
}

/* Scroll Down Button */
.scroll-down-arrow {
	cursor: pointer;
	position: fixed;
	bottom: 40px;
	left: 50%;
	z-index: 5000;
	margin-left: -20px;
	width: 40px;
	height: 40px;
	-moz-animation: bounce 2s;
	-webkit-animation: bounce 2s;
	animation: bounce 2s;
}

@keyframes bounce {
	0%, 20%, 50%, 80%, 100% {
		transform: translateY(0);
	}
	40% {
		transform: translateY(-30px);
	}
	60% {
		transform: translateY(-15px);
	}
}

/* Google Translate Text Color override */
.goog-logo-link {
	color: #666 !important;
}

.nav-pills > li.active > a {
	background-color: #298fc2;
}

.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
	background-color: #34657f;
}

/* Slightly wider than the smallest phone (350px and up) */
@media (min-width: 350px) {

	/* Global Header */
	.global-header-logo a {
		background-position: center center;
	}

}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

	/* Area Contact Info */
	.area-contact-info p {
		font-size: 14px;
	}

	/* Global Footer icons */
	.footer-icons {
		-ms-grid-columns: 1fr 1fr 1fr;
		grid-template-columns: repeat(4, 1fr);
	}

	.mark-ue {-ms-grid-row: 1; -ms-grid-column: 1; margin-top: 15px;}
	.mark-harlaxton {-ms-grid-row: 1; -ms-grid-column: 2; margin-top: 25px;}
	.mark-changemaker {-ms-grid-row: 1; -ms-grid-column: 3; margin-bottom: 0;}
	.mark-aces {-ms-grid-row: 1; -ms-grid-column: 4; margin-bottom: 0; margin-top: 25px;}

	/* Global Footer Bottom */
	.global-footer-translate {
		text-align: left;
	}

	.global-footer-social {
		text-align: right;
	}

	.global-footer-social a {
		margin-left: 20px;
		margin-right: 0px;
	}

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

	/* Global Header */

	.global-header-main {
		background-color: #4c2683;
		height: 120px;
		position: relative;
		display: flex;
		align-items: flex-end;
	}

	.global-header-logo {
		width: 120px;
		height: 120px;
		order: 0;
	}

	.global-header-logo a {
		display: block;
		background-image: url('/images/header/logo-emblem@2x.png');
		background-size: 73px 60px;
		background-repeat: no-repeat;
		background-position: 30px center;
		width: 120px;
		height: 120px;
	}

	.global-header-search {
		display: flex;
		width: 100px;
		height: 120px;
		order: 2;
	}

	.global-header-search-form {
		display: none;
		background-color: inherit;
	}

	.global-header-search-form .input-group-btn {
		display: none;
	}

	.global-header-search-toggle {
		background-image: url('/images/header/icon-search.png');
		background-repeat: no-repeat;
		background-position: 20px center;
		background-size: 60px 40px;
		border-left: 1px solid #f68b1f;
		display: block;
		height: 60px;
		margin-top: 30px;
		width: 100px;
		order: 1;
	}

	.global-header-search.active {
		width: 600px;
		display: flex;
	}

	.global-header-search.active .global-header-search-form {
		display: block;
		margin: 0;
		padding: 0;
		order: 0;
		flex-grow: 1;
	}

	.global-header-search.active div.input-group {
		width: 100%;
	}

	.global-header-search.active #global-header-search-field {
		border-radius: 4px 4px 4px 4px !important;
		display: inline-block;
		font-size: 16px;
		font-weight: bold;
		width: 400px;
		height: 40px;
		margin-top: 40px;
		margin-bottom: 40px;
		margin-left: 100px;
	}

	.global-header-search.active .global-header-search-toggle {
		display: block;
		background-image: url('/images/header/icon-search-close.png');
		border-left: none;
		order: 1;
		margin-top: 0px;
		width: 100px;
		height: 120px;
	}

	.global-header-choices {
		background: inherit;
		display: block;
		margin-right: 20px;
		order: 1;
		flex-grow: 1;
		text-align: right;
	}

	.global-header-actions-and-audiences {
		border-bottom: none;
		margin: 0 0 10px 0;
		padding: 0;
	}

	.global-header-actions-and-audiences li {
		display: inline-block;
	}

	.global-header-actions-and-audiences li a {
		color: #ddd;
		display: inline-block;
/* 		font-size: calc(12px + 2 * ((100vw - 768px) / 512)); */
		font-weight: 400;
		text-decoration: none;
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
	}

	.global-header-actions-and-audiences li strong {
		display: none;
	}

	.global-header-actions,
	.global-header-audiences {
		font-size: 14px;
	}

	.global-header-action.last {
		padding-right: 16px;
		border-right: 1px solid #f68b1f;
	}

	.global-header-audience.first {
		padding-left: 16px;
	}

	.global-header-topics {
		margin: 0;
		padding: 0;
		list-style: none;
	}

	.global-header-topics > li {
		display: inline-block;
	}

	.global-header-topics > li > a {
		color: #fff;
		display: inline-block;
		margin-right: -4px;
		font-size: 14px;
		font-weight: 700;
		text-decoration: none;
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 12px;
		border-bottom: 14px solid #4c2683;
	}

	.global-header-topics > li > a:hover {
		padding-bottom: 16px;
		border-bottom: 10px solid #f68b1f;
	}

	.global-header-topics > li > a:focus {
		padding-bottom: 12px;
		border-bottom: 14px solid #f68b1f;
	}

	.global-header-topics > li > a.focused {
		padding-bottom: 12px;
		border-bottom: 14px solid #f68b1f;
	}

	.global-header-dropdown {
		display: none;
		background-color: #f9f9f9;
		border-top: 10px solid #f68b1f;
		margin: 0;
		padding: 30px 0;
		list-style: none;
		position: absolute;
		text-align: left;
		top: 120px;
		left: 0;
		right: 0;
	}

	.global-header-dropdown-container {
		width: 800px;
		margin-left: auto;
		margin-right: auto;
	}

	.global-header-dropdown-photo {
		border-radius: 4px 4px 4px 4px;
		display: block;
		float: left;
		margin-right: 30px;
		width: 250px;
		height: 141px;
	}

	.global-header-dropdown-title {
		border-bottom: 1px solid #f68b1f;
		color: #4c2683;
		display: block;
		font-size: 22px;
		font-weight: 700;
		margin-left: 280px;
		margin-bottom: 10px;
		margin-top: 0px;
		padding: 0;
	}

	.global-header-dropdown ul {
		margin: 0 0 0 270px;
		padding: 0;
		columns: 2;
		-webkit-columns: 2;
		-moz-columns: 2;
		width: 520px;
	}

	.global-header-dropdown ul li {
		margin: 0;
		padding: 0;
	}

	.global-header-dropdown ul li a {
		border-bottom: 0px;
		color: #000;
		font-weight: 400;
		text-decoration: none;
		margin: 0;
		padding: 0 0 4px 0;
	}
	
	.global-header-dropdown ul li a.highlighted {
		color: #4c2683;
		font-weight: 700;
		text-decoration: underline;
	}

	.global-header-dropdown ul li a:hover {
		text-decoration: underline;
	}

	#post-header {
		height: 120px;
	}

	/* Page Specific Header */
	.sub-header {
		padding-top: 60px;
		padding-bottom: 40px;
	}

	.sub-header-text {
		padding-top: 40px;
	}

	.sub-header-text.col-xs-12 {
		padding-top: 20px;
	}

	/* Area Navbar */
	.area-nav {
		background-color: #e0e0e0;
		background-image: none;
		border-bottom: 1px solid #ccc;
	}

	.area-nav-list {
		background-color: inherit;
		display: block;
		list-style-type: none;
		padding-top: 20px;
		padding-bottom: 20px;
		padding-left: 0px;
		padding-right: 0px;
		text-align: center;
	}

	.area-nav-list > li {
		display: inline-block;
		position: relative;
	}

	.area-nav-list > li > a {
		display: inline-block;
		font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
		font-weight: 400;
		font-size: 16px;
		margin-top: 1px;
		margin-bottom: 1px;
		padding: 4px 12px;
		position: relative;
		-webkit-transition: background-color 200ms ease;
	    -moz-transition: background-color 200ms ease;
	    -o-transition: background-color 200ms ease;
	    transition: background-color 200ms ease;
    	border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
	}

	.area-nav-list > li > ul {
		background-color: #fff;
		border: 1px solid #ccc;
		color: #222;
		left: 0;
		margin: 0;
		width: 260px;
		min-width: 100%;
		padding: 0;
		position: absolute;
		z-index: 500;
		-webkit-box-shadow: 0px 6px 20px -2px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 6px 20px -2px rgba(0,0,0,0.75);
		box-shadow: 0px 6px 20px -2px rgba(0,0,0,0.75);
	}

	.area-nav-list > li > ul.edge {
		left: inherit;
		right: 0px;
	}

	.area-nav-list > li > ul > li > a {
		background-color: #fff;
		border-bottom: 1px solid #ddd;
		color: #222;
		font-size: 14px;
		margin: 0;
		padding: 5px 10px;
		text-align: left;
	}

	.area-nav-list > li > ul > li > a:hover {
		background-color: #eee;
	}

	/* Main Content Area */
	.main-content {
/* 		background-image: url('/images/bgMainContent.jpg'); */
		background-repeat: no-repeat;
		background-size: contain;
	}

	.main-content blockquote {
		font-size: 20px;
	}

	.main-content blockquote > span {
		font-size: 14px;
	}

	/* Page Title */
	.page-title h2 {
		font-size: 40px
	}

	/* Feature Large */
	.feature-lg-text {
		font-size: 16px;
	}

	.feature-lg .col-md-4 {
		padding: 20px 20px 0px 0px;
	}

	/* Global Footer Menu */
	.global-footer-menu {
		padding-top: 60px;
		padding-bottom: 60px;
	}

}


/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

	/* General Global Styles */
	.btn {
		font-size: 18px;
	}

	/* Global Header */
	.global-header-logo {
		width: 280px;
	}

	.global-header-logo a {
		background-image: url('/images/header/logo-wordmark-lg@2x.png');
		background-size: 245px 60px;
		width: 280px;
	}

	.global-header-search.active {
		width: 700px;
	}

	.global-header-search.active #global-header-search-field {
		width: 500px;
	}

	.global-header-actions-and-audiences li a {
		padding-left: 3px;
		padding-right: 3px;
	}

	.global-header-topics > li > a {
		padding-left: 12px;
		padding-right: 12px;
	}

	.global-header-dropdown-container {
		width: 1000px;
	}

	.global-header-dropdown ul {
		width: 600px;
	}

	.global-header-aboutue ul {
		width: 500px;
	}

	.global-header-academics ul {
		width: 720px;
		columns: 3;
		-webkit-columns: 3;
		-moz-columns: 3;
	}

	.global-header-admission ul {
		width: 600px;
	}

	.global-header-studentlife ul {
		width: 720px;
		columns: 3;
		-webkit-columns: 3;
		-moz-columns: 3;
	}

	/* Page Specific Header */
	.sub-header-text h1 {
		font-size: 45px;
	}

	.sub-header-text h1 span {
		font-size: 35px;
	}

	.sub-header-text p {
		font-size: 18px;
	}

	/* Main Content Area */
	.main-content {
		font-size: 18px;
	}

	/* Column Width 4 */
	.col-md-4, .col-sm-4 {
		font-size: 16px;
	}

	/* Page Title */
	.page-title h2 {
		font-size: 45px
	}

	/* Page Headings */
/*
	.main-content h2 { font-size: 36px; }
	.main-content h3 { font-size: 30px; }
	.main-content h4 { font-size: 20px; }
*/

	/* Feature Large */
	.col-md-8 .feature-lg .col-lg-4 {
		padding: 20px 20px 0px 0px;
	}

	.col-md-8 .feature-lg .feature-lg-text h3 {
		font-size: 20px;
	}

	.col-md-8 .feature-lg .feature-lg-text p {
		font-size: 14px !important;
	}

	.btn-sm {
		font-size: 14px;
	}

	.btn-lg {
		font-size: 20px;
	}

	/* Feature Small */
	.feature-sm-text h3 {
		font-size: 16px;
	}

	.feature-sm-text p {
		font-size: 14px;
	}

	/* Faculty Members */
	.faculty-member p.name {
		font-size: 28px;
	}

	/* Staff Members */
	.staff-member {
		font-size: 16px;
	}

	.staff-member > img {
		height: 130px;
		width: 130px;
	}

	.staff-member > p.name {
		font-size: 20px;
	}

	.staff-member > p.info {
		padding-left: 150px;
	}

	.staff-member > div.details {
		padding-left: 150px;
	}

	/* Global Footer Icons */
	.footer-icon {
		margin-bottom: 0;
	}

}

/* Between Large and Extra Large devices (almost extra large desktops, 1400px and up) */
@media (min-width: 1400px) {
	.global-header-actions-and-audiences li a {
		padding-left: 4px;
		padding-right: 4px;
	}

	.global-header-topics > li > a {
		font-size: 16px;
		padding-left: 14px;
		padding-right: 14px;
	}
}

/* Extra large devices (extra large desktops, 1600px and up) */
@media (min-width: 1600px) {
	.global-header-actions-and-audiences li a {
		padding-left: 8px;
		padding-right: 8px;
	}

	.global-header-actions,
	.global-header-audiences {
		font-size: 16px;
	}

	.global-header-topics > li > a {
		font-size: 18px;
		padding-left: 18px;
		padding-right: 18px;
	}

}
